[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPEmptyPen

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TFPEmptyPen - dummy class for empty pen

## Declaration

Source position: fpcanvas.pp line 345

`type TFPEmptyPen = class(TFPCustomPen) end;`

## Inheritance

`TFPEmptyPen` |  | TFPEmptyPen - dummy class for empty pen
`TFPCustomPen` |  | TFPCustomPen - FreePascal base class for Pens
`TFPCanvasHelper` |  | TFPCanvasHelper - FreePascal base class providing utilities for drawing and painting canvases
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.